Subject: latest iBCS/ARM patch

From: Philip Blundell <[email-masked]>
Date: Thu, 07 Jan 1999 21:42:52 +0100

Hi,

I've made a new patch containing my latest iBCS/ARM efforts.  It's at

ftp://ftp.netwinder.org/users/p/philb/ibcs-2.1-981105-arm-990107.diff.gz

Enough stuff works now that the NetBSD/arm32 dynamic loader and shared 
libraries seem to run.  System calls that ought to return 64-bit results don't 
do the right thing yet though and fork() is still not implemented.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]